Subject: Re: [lojban] Logflash

From: Elrond <[email-masked]>
Date: Tue, 9 May 2000 00:10:25 +0200 (CEST)

> > > (I'm planning a version of logflash's algorithm for UNIX. If there are any
> > > suggestions, please feel free to make them.)

> No, I meant I'm doing a complete rewrite from the algorithm statement, in
> C, using ncurses.
> 

Using C is probably a very good idea, using ANSI/POSIX would be
yet even better so that it is very portable at the end (I can help you
with that), and of course make it GPL'ed. ;-)) I also suggest making the
source as modular as possible, so that it is easy to implement an X
interface once the ncurses is done.

I have been willing lately to write the unix version too, you put
it in first, but I'm still willing to help. Mail me directly if you wish
to talk about it.

co'o mi'e rafael